View Issue Details

IDProjectCategoryView StatusLast Update
0004707Talerwallet (Android App)public2016-10-11 17:28
ReporterTorsten Grothoff Assigned ToMarcello Stanisci  
PriorityimmediateSeverityblockReproducibilityalways
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.1Fixed in Version0.1 
Summary0004707: error with donation to taler,gnunet and tor!
Description1 i was trying to donate to evrey option than i arrived on this web site (normal):https://shop.test.taler.net/checkout?donation_receiver=Taler&donation_amount=0.1
i piked taler,after that i cliced confirm payment and i arrived on this website:https://shop.test.taler.net/fulfillment?uuid=4ETAJYA7H40ZZF62TRTRSRN2YNBX7XZHR8C83J7BCZBQJFGQA6E0BQWA1GMJ51E977YYQJBNZXDQ83TDKMTEG5XVN6X5GD47BM2QP20&receiver=Taler&aval=0&timestamp=1475915815&tid=851289934704201&afrac=100000&acurr=PUDOS !
TagsNo tags attached.

Activities

Torsten Grothoff

2016-10-08 10:43

updater  

Taler Donation Demo.html (3,787 bytes)   
<!DOCTYPE html>
<!-- saved from url=(0236)https://shop.test.taler.net/fulfillment?uuid=4ETAJYA7H40ZZF62TRTRSRN2YNBX7XZHR8C83J7BCZBQJFGQA6E0BQWA1GMJ51E977YYQJBNZXDQ83TDKMTEG5XVN6X5GD47BM2QP20&receiver=Taler&aval=0&timestamp=1475915815&tid=851289934704201&afrac=100000&acurr=PUDOS -->
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>Taler Donation Demo</title>
  <link rel="stylesheet" type="text/css" href="./Taler Donation Demo_files/style.css">
  <script src="./Taler Donation Demo_files/taler-wallet-lib.js" type="application/javascript"></script>
  
<meta name="contract-hash" value="4ETAJYA7H40ZZF62TRTRSRN2YNBX7XZHR8C83J7BCZBQJFGQA6E0BQWA1GMJ51E977YYQJBNZXDQ83TDKMTEG5XVN6X5GD47BM2QP20">
<meta name="pay-url" value="https%3A//shop.test.taler.net/pay">
<meta name="offering-url" value="https%3A//shop.test.taler.net/checkout%3Fdonation_receiver%3DTaler%26donation_currency%3DPUDOS%26donation_amount%3D0.1">
<script src="./Taler Donation Demo_files/execute-payment.js" type="application/javascript"></script>

</head>

<body>
  <header>
    <a href="https://shop.test.taler.net/">
      <div id="logo">
        <svg height="100" width="100">
          <circle cx="50" cy="50" r="40" stroke="darkcyan" stroke-width="6" fill="white"></circle>
          <text x="19" y="82" font-family="Verdana" font-size="90" fill="darkcyan">S</text>
        </svg>
      </div>
    </a>
    <!-- 
  This file is part of GNU TALER.
  Copyright (C) 2014, 2015, 2016 INRIA

  TALER is free software; you can redistribute it and/or modify it under the
  terms of the GNU Lesser General Public License as published by the Free Software
  Foundation; either version 2.1, or (at your option) any later version.

  TALER is distributed in the hope that it will be useful, but WITHOUT ANY
  WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR
  A PARTICULAR PURPOSE.  See the GNU Lesser General Public License for more details.

  You should have received a copy of the GNU Lesser General Public License along with
  TALER; see the file COPYING.  If not, If not, see <http://www.gnu.org/licenses/>

  @author Marcello Stanisci
-->
<div>
 <link rel="stylesheet" type="text/css" href="./Taler Donation Demo_files/dropdown-navbar_style.css">
 <script src="./Taler Donation Demo_files/dropdown-navbar_script.js" type="application/javascript"></script>
  <div class="dropdown-navbar">
    <ul>
      <li>
        <a href="javascript:void(0)" class="dropbtn" id="shop">Shop</a>
        <div class="dropdown-content shop">
          <a href="https://shop.test.taler.net/shop">Donations</a>
          <a href="https://shop.test.taler.net/blog">Blog</a>	
	</div>
      </li>
      <li>
        <a href="javascript:void(0)" class="dropbtn" id="bank">Bank</a>
        <div class="dropdown-content bank">
          <a href="https://shop.test.taler.net/bank">Homepage</a>
          <a href="https://shop.test.taler.net/bank">Login</a>
          <a href="https://shop.test.taler.net/bank/public-accounts">Public accounts</a>
	</div>
      </li>
      <li>
        <a href="javascript:void(0)" class="dropbtn" id="landing">About</a>
        <div class="dropdown-content landing">
          <a href="https://shop.test.taler.net/landing">Landing page</a>
	</div>
      </li>
    </ul>
  </div>
</div>

    <h1 class="nav">Toy "Store" - Taler Demo</h1>
  </header>

  <aside class="sidebar" id="left">
  </aside>

  <section id="main">
    
<div id="msg">Executing payment <span id="action-indicator">\</span></div>

  </section>
  <div class="copyright">
    <p>Copyright © 2014—2016 INRIA</p>
    <a href="https://shop.test.taler.net/javascript" data-jslicense="1" class="jslicenseinfo">JavaScript license information</a>
  </div>

</body></html>
Taler Donation Demo.html (3,787 bytes)   

Torsten Grothoff

2016-10-08 10:46

updater   ~0011274

Last edited: 2016-10-08 10:48

this is on the test(if u did not notice!)!

Christian Grothoff

2016-10-10 10:22

manager   ~0011284

Torsten says it is working now.

Issue History

Date Modified Username Field Change
2016-10-08 10:43 Torsten Grothoff New Issue
2016-10-08 10:43 Torsten Grothoff File Added: Taler Donation Demo.html
2016-10-08 10:46 Torsten Grothoff Note Added: 0011274
2016-10-08 10:46 Torsten Grothoff Note Edited: 0011274
2016-10-08 10:48 Torsten Grothoff Note Edited: 0011274
2016-10-09 01:47 Christian Grothoff Product Version => git (master)
2016-10-09 01:47 Christian Grothoff Target Version => 0.1
2016-10-10 02:50 Florian Dold Assigned To => Marcello Stanisci
2016-10-10 02:50 Florian Dold Status new => assigned
2016-10-10 10:22 Christian Grothoff Note Added: 0011284
2016-10-10 10:22 Christian Grothoff Status assigned => resolved
2016-10-10 10:22 Christian Grothoff Fixed in Version => 0.1
2016-10-10 10:22 Christian Grothoff Resolution open => fixed
2016-10-11 17:28 Christian Grothoff Status resolved => closed
2019-12-26 21:38 Florian Dold Category wallet (app) => wallet (Android App)